<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAD8jqQ//I6kP/yOpD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACncr9Bg5TAQbdIjcDz
tb7AAAAAAOF6kDnwo+C7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA76ECvP3myDogk5+5AAAAANYVs7vnBq07HVr5uQAAAAAJCbO7LxqtO1jDHDoA
AAAA5IoCvGwcyzqK0dM6AAAAANsOPLpruAA7mr82OwAAAABOKfq5TrLROnPS+roAAAAAg6O7ur/i
xDtDEjw7AAAAAP5Jv7rygcU7NtWatwAAAAB0k7+6TXDFO0MSPDsAAAAAZZa/urxTxTs51Zq3AAAA
AHSTv7pQcMU7QxI8OwAAAABxk7+6XXDFOzbVmrcAAAAAYAWTugyfkDvs72wyAAAAALvjGzupMmU7
VsUiugAAAAC84xs7vzFlO2Lw2zoAAAAAoYKDu87TkzvigWa6AAAAAP2PVrqIiK87NBq6ugAAAADF
XFi65GivO3EZujoAAAAAWKGDu/fxkzuPO2Y6AAAAAFtcMbo5MuI6Uh7suwAAAABdXDG6dTPiOgAe
7DsAAAAAkV5kOzbMrzuLxs26AAAAAFe97Dpaiuc61hocuwAAAABWvew6+ornOpAaHDsAAAAAkV5k
O4fMrzsPxs06AAAAAPBRALvv+xo6/aKvNQAAAADLusw7VdrAO4mAh7IAAAAAzbq9OyomtDsxNIKy
AAAAADXOkTlUrOA7+IYyMAAAAACuUUo6Dx8IO9j+IjsAAAAArlFKOhEfCDvW/iK7AAAAANseO7uk
q5g7fRIysgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
